@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}
#f1 { width: 100%; background-color:#333; color:#999; margin:0px;
	   padding:0px; padding-left:20px; padding-top:10px; padding-bottom:10px;       opacity:0.8 ;
}

.floatright { float:right;}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		9;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */
.logo {  display: block;
    margin-left: auto;
    margin-right: auto;
	
}
#product { 
float:left;
margin:0;
padding:0;
width:30%;
	
	
	}
.nav { background-color: #036;
       margin:0px;
	   padding:0px; opacity:0.7;
	   font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif;
	   
}

.nav li {
	  text-decoration: none;
	  list-style-type:none;
	  display: block; 
	  margin-right:20px ;
	  margin-top:10px ;
	  margin-bottom:10px; 
	  text-align:center;
	  display:inline-block;
	  margin-left:50px;
	   
	  
	   
}

.nav li a {
	 display:inline-block;
	 text-decoration:none;
	 color: #999; 
}

.nav li a:hover {
	 display:inline-block;
	 text-decoration:none;
	 color:#FFF; 
}

.nav li a:focus {
	 display:inline-block;
	 text-decoration:none;
	 color:#FFF; 
}

.nav li a:visited {
	 display:inline-block;
	 text-decoration:none;
	 color:#FFF; 
}

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 95%;
	padding-left: 2.5%;
	padding-right: 2.5%;
	font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:;
	padding:10px;
	padding-left:10px;
	background-color:; font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif;
	font-size:17px;
}
#LayoutDiv3 {
	float: left;
	margin:0;
	width: 100%;
	display: block;
	font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif;
	background-color:;
	font-size:17px;
	padding:7px;
	
}
#footer { 
   background-color: #000; color:#CCC;
   font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif;

}
#LayoutDiv4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#LayoutDiv5 { 
    margin-top: 5px;
	margin-bottom: 5px;
	float: left;
	margin-left: 5px;
	width: 100%;
	display: block;
	text-align:center;
}
#LayoutDiv6 {
	float: left;
	margin-left: 5px;
	width: 100%;
	padding:5px;
}

#LayoutDiv8 {
	float: left;
	width: 25%;
}
.namepro { background-color:#036;
color:#FFF;
opacity:0.5;
padding:3px;
}
.whitebg { background-color:#FFF;
}
#navpa { clear:both;}

#navpa a { margin-top:10px; background-color:#036; opacity:0.5; text-decoration:none;
padding-left:10px;
padding-right:10px;
padding-bottom:1px;
padding-top:1px;
		color: #FFF;
		margin:2px; text-decoration:none; font-weight:bold;
	
	}
	
#navpa a:visited { color: #FFF; text-decoration:none; }
#navpa a:hover { color: #06e; text-decoration:none; }
#navpa a:focus { outline: thin dotted; text-decoration:none;}
.nomar h5 { margin-top:5px;
	
	}
#LayoutDiv6 img { width:50%; float:left; }

	
#Colors { width:10%; float:left; margin-right:10px; }


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 97.7777%;
	padding-left: 1.1111%;
	padding-right: 1.1111%;
	font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:;
	padding:10px;
	background-color:; font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif;
	font-size:17px;
}
#LayoutDiv3 {

	float: left;
	margin:0;
	width: 100%;
	display: block;
	font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif;
	background-color:;
	font-size:17px;
	padding:7px;
}
#LayoutDiv4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	
}
#LayoutDiv5 { margin-top: 5px;
	margin-bottom: 5px;
	float: left;
	margin-left: 0;
	width: 31.8181%;
	display: block;
	text-align:center;
	margin-left: 5px;
}
#LayoutDiv6 {
	float: left;
	margin-left: 0;
	width: 100%;
	margin-left: 5px;
	padding:5px;
}
#LayoutDiv6 img { margin-right:10px; width:40%; float:left; }

#LayoutDiv8 {
	float: left;
	width: 15%;
	margin-right:2px; 
}
.namepro { background-color:#036;
color:#FFF;
opacity:0.5;
padding:3px;
}
.whitebg { background-color:#FFF;
}
.nomar h5 { margin-top:5px;
	
	}
	

#Colors { width:10%; float:left; margin-right:10px; }		

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 86.5333%;
	max-width: 1232px;
	padding-left: 0.7333%;
	padding-right: 0.7333%;
	margin: auto;
	font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2 {
	margin-top:10px;
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.1525%;
	display: block;
	padding:25px;
	background-color:; font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif;
	font-size:16px;
}
#LayoutDiv3 {
	margin-top:10px;
	float: right;
	margin-left:0;
	width: 42.3%;
	display: block;
	font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif;
	background-color:;
	font-size:17px;
	padding:7px;
	
}
#LayoutDiv4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv5 { margin-top: 5px;
	margin-bottom: 5px;
	float: left;
	margin-left: 0;
	width: 32.2033%;
	display: block;
	text-align:center;
	margin-left: 5px;
}
#LayoutDiv6 {
	float: left;
	margin-left: 0;
	width: 40%;
	margin-left: 0px;
	margin-right: 0px;
	padding:0px;
	font-size:16px;

}
#LayoutDiv6 img { width:30%; float:left; }
#LayoutDiv8 {	
	float: left;
	width: 23%;
	margin-right:2px;
}
#f1 { font-size:15px;  font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif; }
.nav { font-size:16px; }
.namepro { background-color:#036;
color:#FFF;
opacity:0.5;
padding:3px;
}
.whitebg { background-color:#FFF;
}
.nomar h5 { margin-top:5px;
	
	}
#LayoutDiv6 img { margin-right:10px; width:40%; float:left;  }

#Colors { width:10%; float:left; margin-right:10px; }
}

@media (max-width: 600px) {
.nav-bt {
	display:block; 
	background-color: #036;
   	opacity:0.6;
	color:#FFF; 
	font-size:19px;
	text-align:center;
	cursor: pointer;
}	
.nav-bt:before {
	content: "Menu" ;
	display:block; 
	
}
.nav li {
	  text-decoration: none;
	  list-style-type:none;
	  display: block; 
	  margin-right:20px ;
	  margin-top:10px ;
	  margin-bottom:10px; 
	  text-align: left;
	  font-size:17px;
	  font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif;
	   
	   
}
.nav { padding:3px ; 
       display:none;
	}

#f1 { font-size:14px; font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif;
}

.h3 h3 { margin-top:5px;
	
	}
#LayoutDiv6 img { margin-right:10px; width:40%; float:left; }
#Colors { width:10%; float:left; margin-right:10px; }

}
  